.block{}
.block.first{}
.block.last{}
.block.odd{}
.block.even{}
h2.block-title{}
#block-aggregator-category-1{}
#block-aggregator-feed-1{}
#block-block-1{}
#block-blog-recent{}
#block-book-navigation{}
#block-comment-recent{}
#block-forum-active{}
#block-forum-new{}
#block-locale-language{}
#block-menu-menu-NAME{}
#block-node-recent{}
#block-node-syndicate{}
#block-poll-recent{}
#block-profile-author-information{}
#block-search-form{}
#block-shortcut-shortcuts{}
#block-statistics-popular{}
#block-system-main-menu{}
#block-system-management{}
#block-system-navigation{}
#block-system-user-menu{}
#block-system-help{}
#block-system-main{}
#block-system-powered-by{}
#block-user-login{}
#block-user-new{}
#block-user-online{}
#top_bar nav.breadcrumb{min-height:28px;width:718px;float:left;}
#top_bar nav.breadcrumb h2.element-invisible{display:none;}
#top_bar nav.breadcrumb ol{margin:2px 0 2px 15px;padding:0;}
#top_bar nav.breadcrumb li{display:inline;list-style-type:none;margin:0;padding:0;}
#banners #block-weather-blocks-short-today{position:absolute;bottom:0;right:0;width:300px;}
#block-weather-blocks-short-today i,
#block-weather-blocks-short-tommorrow i{float:left;}
#block-weather-blocks-short-today,
#top_bar #short-weather{width:299px;height:26px;margin-left:18px;float:right;}
#top_bar #short-weather .weather-info{display:inline-block;}
#block-weather-blocks-short-today p,
#top_bar #short-weather p{margin:0;}
#block-weather-blocks-short-today .pictometeoprev,
#top_bar #short-weather .pictometeoprev{display:inline-block;vertical-align:middle;height:22px;width:24px;margin:0;padding:2px 5px;float:left;}
#block-weather-blocks-short-today .weather,
#top_bar #short-weather .weather{display:inline-block;font-size:14px;margin:0;padding:0 5px;top:0;vertical-align:middle;float:left;}
#block-weather-blocks-short-today .weather-info,
#top_bar #short-weather .weather-info{float:right;padding-right:5px;}
#block-weather-blocks-short-today .weather.temp,
#top_bar #short-weather .weather.temp{min-width:35px;text-align:right;padding:0 10px;float:left;}
#block-weather-blocks-short-today .weather.wind,
#top_bar #short-weather .weather.wind{padding-right:0;float:left;}
#fb-root{display:none;}
#block-block-39{display:inline-block;width:300px;margin-top:10px;}
#block-block-39 h2.block-title{font-size:16px;margin:0;line-height:37px;text-align:center;}
#block-block-80{text-align:center;vertical-align:middle;margin-top:20px;}
#block-block-80 h2.block-title{font-size:16px;line-height:37px;text-align:center;}
#block-block-80 .fb-like-box{display:inline-block;margin-bottom:10px;}
#block-block-80 #gplus-social, #block-block-80 #tweet-social{display:inline-block;text-align:center;vertical-align:middle;width:300px;margin-top:10px;padding:6px 0 0 1px;}
#block-block-80 #gplus-social,
#block-block-80 #gplus-social>div{padding:0;margin:0;border:0;width:300px;height:106px;}
#block-block-84{text-align:center;vertical-align:middle;margin-top:10px;}
#block-block-84:first-child{margin-top:0px;}
.node-type-navigation-regular.section-accommodation #block-block-84{margin-top:20px;}
#block-block-84 h2.block-title{font-size:16px;margin:0;line-height:37px;text-align:center;margin-left:0px;width:298px;}
#block-block-84 .fb-like-box{display:inline-block;margin-bottom:10px;}
#block-block-84 #gplus-social, #block-block-84 #tweet-social{display:inline-block;text-align:center;vertical-align:middle;width:298px;margin-top:10px;padding:6px 0 0 0;}
#block-block-84 #gplus-social,
#block-block-84 #gplus-social>div{padding:0;margin:0;border:0;width:298px;height:106px;}
#block-block-86{display:inline-block;width:688px;padding:6px 15px;margin-top:20px;}
#block-block-86 .fb-like{display:inline-block;float:left;height:20px;}
#block-block-86 #___plusone_1{display:inline-block;float:left !important;height:20px;margin-left:31px !important;}
#block-block-86 .g-tweet{display:inline-block;float:left;height:20px;}
#block-block-89{border-top:none;display:inline-block;width:688px;height:20px;padding:6px 15px;}
#block-block-89 .fb-like{display:inline-block;float:left !important;height:20px;margin-right: 5px;}
#block-block-89 .fb_iframe_widget span{vertical-align:top!important;}
#block-block-89 #___plusone_1, #block-block-89 #___plusone_0{display:inline-block;float:left !important;height:20px;margin-left:31px !important;}
#block-block-89 .g-tweet{display:inline-block;float:left !important;height:20px;}
#block-views-latest-news-block-block-1{margin-top:20px;}
#block-views-latest-news-block-block-1 h2.block-title{font-size:17px;line-height:35px;padding:0;text-align:center;}
#block-views-latest-news-block-block-1 .view-latest-news-block{}
#block-views-latest-news-block-block-1 .views-row{}
#block-views-latest-news-block-block-1 .ui-accordion-header{background:none;border:none;border-radius:0;}
#block-views-latest-news-block-block-1 .ui-accordion-content{background:none;border:none;border-radius:0;padding:0;height:200px;}
#block-views-latest-news-block-block-1 .ui-accordion-content .views-field-field-body{padding:0 15px;}
#block-views-latest-news-block-block-1 .view-content .views-row .views-field-title span.ui-icon{background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);height:18px;width:18px;}
#block-views-latest-news-block-block-1 .view-content .views-row .views-field-title.ui-state-active span.ui-icon{background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);height:22px;}
#block-views-latest-news-block-block-1 .view-content img{width:100%;}
#block-views-latest-news-block-block-1 .views-field-title a{font-size:14px;font-weight:bold;padding-left:30px;}
#block-views-latest-news-block-block-1 .view-footer p{margin:0;text-align:right;padding-right:15px;}
#block-block-93 p{margin:0;}
#block-block-94{}
#block-block-94 br{display:none;}
.hcsb_container.hcsb_ac{width:1040px !important;height:auto !important;background:#fcfcfc !important;border-radius:0 !important;}
.hcsb_container.hcsb_ac .hcsb_content *{font-family:FirstFont !important;font-size:14px !important;}
.hcsb_container.hcsb_ac .hcsb_outer{padding:0 !important;}
.hcsb_container.hcsb_ac h2.hcsb_topTitle{text-shadow:none !important;border-radius:0 !important;margin:0 !important;border-bottom:1px solid #d2d2d2;color:#333 !important;font-size:18px !important;line-height:37px !important;padding:0 20px !important;text-align:left;font-family:FirstFont !important;font-weight:normal !important;}
.hcsb_container.hcsb_ac .hcsb_content{background:none !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset{background:none !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset select{border-radius:0 !important;padding:2px 5px !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset > div{margin-bottom:15px !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset *{float:left !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset label{padding:5px 0 !important;padding-right:5px !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset img.ui-datepicker-trigger{}
.hcsb_container.hcsb_ac .hcsb_content img.ui-datepicker-trigger{background:url("/sites/all/themes/adaptive-v5/js/bookings_form_jquery/images/calendar.png") !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset .hcsb_checkinDateWrapper, .hcsb_container.hcsb_ac .hcsb_content fieldset .hcsb_checkoutDateWrapper{width:auto !important;margin-right:25px !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset .hcsb_noDatesWrapper{clear:none !important;padding:0 !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset input[type="checkbox"]{display:none !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset input[type="checkbox"] + label:after{margin-right:6px;}
.hcsb_container.hcsb_ac .hcsb_content fieldset .hcsb_guestsLabel{width:60px !important;}
.hcsb_container.hcsb_ac .hcsb_content fieldset a.hcsb_searchButton{float:right !important;border-radius:0 !important;font-size:17px !important;height:auto !important;line-height:20px !important;padding:4px 21px !important;text-shadow:none !important;margin-top:0 !important;background:#ff7b2c !important;color:#fff !important;}
.rel-links-block{margin-top:15px;}
.rel-links-block h3.rel-links-title{font-size:18px;line-height:37px;margin:0;padding-left:15px;}
.rel-links-block .rel-links{display:inline-block;width:718px;}
.rel-links-block .rel-links a{background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-position:10px center;background-repeat:no-repeat;display:block;float:left;height:40px;line-height:40px;padding-left:25px;width:334px;}
.rel-links-block .rel-links a.no-border{border:none;}

.gsc-search-button .gsc-search-button-v2, .gsc-search-button .gsc-search-button-v2:hover, .gsc-search-button .gsc-search-button-v2:focus{
    margin: 0;
    padding: 6px 8px 7px;
    border: 0;
    border-radius: 0;
}